/* Custom Styles */
.footer__content{padding: 40px 0px !important;}
.stick{position: fixed; background: #fff; padding: 20px 20px; width: 300px; margin-left: -20px;}
.blog-listing__title{text-align: center}
.blog-listing__tags{justify-content: center;}
@media screen and (max-width: 767px){
 #section-1606332199395{display: none !important;}
}